Lookup Peppol participants
curl --request GET \
--url https://api.e-invoice.be/api/lookup/participantsimport requests
url = "https://api.e-invoice.be/api/lookup/participants"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.e-invoice.be/api/lookup/participants', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"total_count": 123,
"used_count": 123,
"query_terms": "<string>",
"search_date": "<string>",
"participants": [
{
"peppol_id": "<string>",
"peppol_scheme": "<string>",
"entities": [
{
"name": "<string>",
"country_code": "<string>",
"website": "<string>",
"geo_info": "<string>",
"additional_info": "<string>",
"registration_date": "<string>",
"identifiers": [
{
"scheme": "<string>",
"value": "<string>"
}
]
}
],
"document_types": [
{
"scheme": "<string>",
"value": "<string>"
}
]
}
]
}{
"detail": "<string>"
}{
"detail": "<string>"
}Lookup
Lookup Peppol participants
Lookup Peppol participants by name or other identifiers. You can limit the search to a specific country by providing the country code.
GET
/
api
/
lookup
/
participants
Lookup Peppol participants
Query Parameters
Query to lookup
Country code of the company to lookup. If not provided, the search will be global.
Response
Successful Response
Represents the result of a Peppol directory search
Total number of results
Number of results returned by the API
Query terms used for search
Search date of the result
List of participants
Show child attributes
Show child attributes
⌘I